Index: t3lib/class.t3lib_div.php
===================================================================
--- t3lib/class.t3lib_div.php	(revision 9354)
+++ t3lib/class.t3lib_div.php	(revision )
@@ -6010,30 +6114,32 @@
 	 * @param	boolean		If set, the elements of the resulting array are unquoted.
 	 * @return	array		Exploded parameters
 	 */
-	public static function unQuoteFilenames($parameters,$unQuote=FALSE)	{
+	public static function unQuoteFilenames($parameters, $unQuote = FALSE) {
 		$paramsArr = explode(' ', trim($parameters));
 
-		$quoteActive = -1;	// Whenever a quote character (") is found, $quoteActive is set to the element number inside of $params. A value of -1 means that there are not open quotes at the current position.
+		$quoteActive = -1; // Whenever a quote character (") is found, $quoteActive is set to the element number inside of $params. A value of -1 means that there are not open quotes at the current position.
 		foreach ($paramsArr as $k => $v) {
-			if($quoteActive > -1)	{
+			if ($quoteActive > -1) {
-				$paramsArr[$quoteActive] .= ' '.$v;
+				$paramsArr[$quoteActive] .= ' ' . $v;
 				unset($paramsArr[$k]);
-				if(preg_match('/"$/', $v))	{ $quoteActive = -1; }
+				if (preg_match('/"$/', $v)) {
+					$quoteActive = -1;
+				}
 
-			} elseif(!trim($v))	{
+			} elseif (!trim($v)) {
-				unset($paramsArr[$k]);	// Remove empty elements
+				unset($paramsArr[$k]); // Remove empty elements
 
-			} elseif(preg_match('/^"/', $v))	{
+			} elseif (preg_match('/^"/', $v)) {
 				$quoteActive = $k;
 			}
 		}
 
-		if($unQuote) {
+		if ($unQuote) {
 			foreach ($paramsArr as $key => &$val) {
-				$val = preg_replace('/(^"|"$)/','',$val);
+				$val = preg_replace('/(^"|"$)/', '', $val);
 			}
 		}
-		// return reindexed array
+			// return reindexed array
 		return array_values($paramsArr);
 	}
 
@@ -6045,13 +6151,13 @@
 	 *
 	 * @param string $value the string to encode, may be empty
 	 * @param boolean $withinCData
-	 *        whether the escaped data is expected to be used as CDATA and thus
+	 *		whether the escaped data is expected to be used as CDATA and thus
-	 *        does not need to be htmlspecialchared
+	 *		does not need to be htmlspecialchared
 	 *
 	 * @return string the encoded value already quoted (with single quotes),
-	 *                will not be empty
+	 *				will not be empty
 	 */
-	static public function quoteJSvalue($value, $withinCData = false)	{
+	static public function quoteJSvalue($value, $withinCData = FALSE) {
 		$escapedValue = addcslashes(
 			$value, '\'' . '"' . '\\' . TAB . LF . CR
 		);
@@ -6068,7 +6174,9 @@
 	 * @return	void
 	 */
 	public static function cleanOutputBuffers() {
-		while (ob_end_clean());
+		while (ob_end_clean()) {
+			;
+		}
 		header('Content-Encoding: None', TRUE);
 	}
 
@@ -6081,7 +6189,9 @@
 	public static function flushOutputBuffers() {
 		$obContent = '';
 
-		while ($obContent .= ob_get_clean());
+		while ($obContent .= ob_get_clean()) {
+			;
+		}
 
 			// if previously a "Content-Encoding: whatever" has been set, we have to unset it
 		if (!headers_sent()) {
